<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Java</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>              
               Java is among the most popular programming languages out there, mainly because of how versatile and compatible it is. Java can be used for a large number of things, including software development, mobile applications, and large systems development. Knowing Java opens a great deal of doors for you as a developer.
              <h2 class="courseHeadings">Course covers</h2>
                
              <p class="ltbHeadingGrey">Beginner</p>
               <ul>           
                    <li>Introduction and Setting up Your Environment</li>
                    <li>Creating a Simple App</li>
                    <li>Variables, Data Types, and Math Operators</li>
                    <li>Conditional Logic, Looping, and Arrays</li>
                    <li>Representing Complex Types with Classes</li>
                    <li>Class Initializers and Constructors</li>
                    <li>A Closer Look at Parameters</li>
                    <li>Class Inheritance</li>
                    <li>More About Data Types</li>
                    <li>Exceptions and Error Handling</li>
                    <li>Working with Packages</li>
                    <li>Creating Abstract Relationships with Interfaces</li>
                    <li>Static Members, Nested Types, and Anonymous Classes</li>
              </ul>
              <ul>
                <li>Java Fundamentals: The Java Language</li>
                <li>Java Fundamentals: The Core Platform</li>
                <li>What's New in Java 10: Local-variable Type Inference</li>
                <li>Java Fundamentals: Collections</li>
                <li>Java Fundamentals: Generics</li>
                <li>Project</li>
              </ul>
               <p class="ltbHeadingGrey">Intermediate</p>
               <ul>
                  <li>Java Platform: Working with Databases Using JDBC</li>
                  <li>Applying Concurrency and Multi-threading to Common Java Patterns</li>
                  <li>Java Web Fundamentals</li>
                  
              </ul>
              <p class="ltbHeadingGrey">Advanced</p>
              <ul>
                  <li>Introduction to Testing in Java</li>
                  <li>Test-Driven Development Practices in Java</li>
                  <li>Design Patterns in Java: Structural</li>
                  <li>Design Patterns in Java: Creational</li>
                  <li>Design Patterns in Java: Behavioral</li>
                  <li>Maven Fundamentals</li>
              </ul>
            </div>
          </div>
        </div>
      </div>